@charset "UTF-8";
/* CSS Document */

.portfolio_website_outreach {display: block; width: 164px; height: 95px; background-image: url(../images/portfolio_websites_outreach.jpg); background-position: top left;}
  .portfolio_website_outreach:hover {background-position: bottom left;}
 
 .portfolio_website_garden {display: block; width: 164px; height: 95px; background-image: url(../images/portfolio_websites_garden.jpg); background-position: top left;}
  .portfolio_website_garden:hover {background-position: bottom left;}
  .client_name {color: #FF6600; font-size:17px}

  #portfolio_websites_header {width: 900px; height: 21px; background-image: url(../images/blaster_nav_bg.png); background-position: bottom left; float: left;
  font-family: "Corbel", Arial, Helvetica, sans-serif; font-size: 14px; line-height: 21px; color: #000000; text-indent: 25px;}
    #portfolio_websites_header span {color: #ffffff;}
	
  #portfolio_websites_blaster {width: 900px; height: 315px; position: relative; float: left;}
    #portfolio_websites_blaster div {width: 378px; height: 315px; background-image: url(../images/portfolio_website_item_span_bg.png);
	position: absolute; top: 0px; left: 0px;}
    #portfolio_websites_blaster a:link {text-decoration: none; color: #ffffff;}
	#portfolio_websites_blaster a:active {text-decoration: none; color: #ffffff;}
	#portfolio_websites_blaster a:visited {text-decoration: none; color: #ffffff;}
	#portfolio_websites_blaster a:hover {text-decoration: none; color: #ff6e00;}
  
    .portfolio_websites_blaster_img {position: absolute; top: 24px; left: 24px;}
	
	.portfolio_websites_blaster_link {position: absolute; bottom: 13px; right: 25px;
	font-family: "Corbel", go_corbel, Arial, Helvetica, sans-serif; font-size: 16px; line-height: 16px;}

  #portfolio_item_content {width: 900px; background-image: url(../images/portfolio_item_content_bg.png); float: left;}

    #portfolio_item_content_description {width: 336px; padding: 1px 18px 1px 24px; background-color: #7f7f7f; float: left;
    font-family: "Corbel", Arial, Helvetica, sans-serif; font-size: 16px; line-height: 22px; color: #ffffff;}
     #portfolio_item_content_description h1,.portfolio_description_header {font-size: 20px; margin:15px 0px;}
	
    #portfolio_item_content_services {width: 174px; margin-left: 10px; padding: 1px 12px 1px 20px; background-color: #ffffff; float: left;
    font-family: "Corbel", Arial, Helvetica, sans-serif; font-size: 16px; line-height: 22px; color: #7f7f7f;}
  
      .portfolio_services_header {font-size: 20px; color: #ff6600;}
	
    #portfolio_item_content_testimonials {width: 264px; margin-left: 10px; padding: 1px 12px 1px 20px; background-color: #ffffff; float: left;
    font-family: "Corbel", Arial, Helvetica, sans-serif; font-size: 16px; line-height: 22px; color: #7f7f7f;}
	
/* Portfolio Left Nav */

  .portfolio_nav_website a {background-image: url(../images/portfolio_nav_website.jpg);}
    #about_left_nav ul li.portfolio_nav_website:hover a {background-image: url(../images/portfolio_nav_website_hover.jpg);}
	#about_left_nav ul li.portfolio_nav_website .preload {background-image: url(../images/portfolio_nav_website_hover.jpg);}
	
  .portfolio_nav_print a {background-image: url(../images/portfolio_nav_print.jpg);}
    #about_left_nav ul li.portfolio_nav_print:hover  a {background-image: url(../images/portfolio_nav_print_hover.jpg);}
	#about_left_nav ul li.portfolio_nav_print .preload {background-image: url(../images/portfolio_nav_print_hover.jpg);}
	
  .portfolio_nav_logo a {background-image: url(../images/portfolio_nav_logo.jpg);}
    #about_left_nav ul li.portfolio_nav_logo:hover  a {background-image: url(../images/portfolio_nav_logo_hover.jpg);}
	#about_left_nav ul li.portfolio_nav_logo .preload {background-image: url(../images/portfolio_nav_logo_hover.jpg);}
	
  .portfolio_nav_industry a {background-image: url(../images/portfolio_nav_industry.jpg);}
    #about_left_nav ul li.portfolio_nav_industry:hover  a {background-image: url(../images/portfolio_nav_industry_hover.jpg);}
	#about_left_nav ul li.portfolio_nav_industry .preload {background-image: url(../images/portfolio_nav_industry_hover.jpg);}
	
  .portfolio_nav_state a {background-image: url(../images/services_nav_consulting.jpg);}
    #about_left_nav ul li.portfolio_nav_state:hover a {background-image: url(../images/services_nav_consulting_hover.jpg);}
	#about_left_nav ul li.portfolio_nav_state .preload {background-image: url(../images/services_nav_consulting_hover.jpg);}
